Page MenuHomePhabricator

Preview doesn't show when abandoning popup and hovering the same link
Closed, ResolvedPublic5 Story Points

Description

Affects the mpga branch

  1. Hover a link
  2. Go hover the popup when it loads
  3. Hover back to the same link
  • Expected: Hovercard stays as it is
  • Actual: Hovercard disappears

Event Timeline

Restricted Application added a subscriber: Aklapper. ยท View Herald TranscriptJan 9 2017, 7:13 PM
Jhernandez triaged this task as High priority.Jan 9 2017, 7:13 PM
Jhernandez moved this task from Backlog to In Development on the Page-Previews board.
Jhernandez moved this task from To Triage to Needs Analysis on the Readers-Web-Backlog board.

Change 331374 had a related patch set uploaded (by Phuedx):
Don't hide preview when user dwells on link

https://gerrit.wikimedia.org/r/331374

Change 331374 merged by jenkins-bot:
Don't hide preview when user dwells on link

https://gerrit.wikimedia.org/r/331374

phuedx set the point value for this task to 3.Jan 11 2017, 9:58 PM
phuedx changed the point value for this task from 3 to 5.Jan 13 2017, 12:49 AM

^ 3 was generous foolish.

ovasileva closed this task as Resolved.Jan 17 2017, 11:17 PM
ovasileva claimed this task.